Parolenfassungen
Description

Antrag

Die Piratenversammlung moége zu folgenden Initativen Parolen fassen:

e Eidgendssische Volksinitiative 'Fiir eine 6ffentliche Krankenkasse'
e Eidgendssische Volksinitiative 'Schluss mit der MwSt-Diskriminierung des Gastgewerbes!'

Begrindung

Diese Volksinitativen sind abstimmungsreif.

History

#1 - 10 May 2014 14:50 - dace45

Demande

L'Assemblée pirate doit prendre position sur les initiatives suivantes:

e |nitiative fédérale "Pour une caisse publique d'assurance-maladie” ( Information: http:/www.admin.ch/ch/f/pore/vi/vis401.html )
e Initiative fédérale "Stop a la TVA discriminatoire pour la restauration!" ( Information: http:/www.admin.ch/ch/f/pore/vi/vis386.html )

Motif

Ces deux initiatives sont prétes pour le vote.

#2 - 12 May 2014 11:46 - Monzambano

+1

#3 - 12 May 2014 21:18 - diuuk

+1

#4 - 12 May 2014 21:20 - diuuk

+1

#5 - 12 May 2014 21:21 - diuuk
Ups, sorry fir Doppelpost.

#6 - 12 May 2014 21:21 - Atropos

+1

#7 - 13 May 2014 22:21 - mrw

+1

#8 - 15 May 2014 08:39 - cta

+1
http://www.admin.ch/ch/f/pore/vi/vis401.html
http://www.admin.ch/ch/f/pore/vi/vis386.html

#9 - 30 September 2014 12:39 - Atropos
- Status changed from New to Closed

- % Done changed from 0 to 100
